* {
	margin:0px;
	padding:0px;
}

body{
	width:100%;
    background:blue;	
}

#main{
	display:flex;
	display: -webkit-flex;
	flex-direction:column;
	-webkit-flex-direction:column;
	margin-left:auto;
  margin-right:auto;	
	width:1582px;
	height:3120px;
}

.sky{
	position:relative;
	background-color:deepskyblue;
	height:20px;
	width:100%;	
}

.sky::before{
	content: "";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background-repeat:repeat;
	height:10px;
	background-size:20px 20px;
	background-image:radial-gradient(circle at 10px -5px, transparent 12px, aquamarine 13px);
}

#top{	
	width:100%;	
	min-width:1400px;
	height:3000px;	
	background: linear-gradient(aquamarine 10%, lightseagreen 25%, blue 55%);	
}

header{
	width:270px;
	height:100px;
	background-image: url("cave5.jpg");
	background-position:center bottom;	
	position:fixed;
    left:0;
    right:0;	
	margin:20px auto;
	border:7px solid seagreen;
	border-radius:5px;
}

h2{
	position:fixed;
	margin: 20px auto;
  left: 0;
  right: 0;
	padding:15px;
	text-align:center;
	color:Fuchsia;  	
}

#jellyfish{
	margin-top:50px;
	margin-left:20px;
	height:150px;
	width:150px;	
}

#first_p{
	margin:50px;
	font-size:20px;
	color:limegreen;
}

#seahorse{
	position:absolute;
    top:300px;
	right:10%;
	margin:20px;
	height:250px;
	width:180px;
}

#second_p{
	position:absolute;
	top:900px;
	left:50%;    	
	font-size:20px;
	color:navy;	
}

#third_p{
	position:absolute;
	top:1500px;
	left:25%;    	
	font-size:20px;
	color:indigo;
}

#fourth_p{
	position:absolute;
	top:2100px;
	left:75%;    	
	font-size:20px;
	color:mediumseagreen;
}

#bottom{
	display:flex;
	display: -webkit-flex;
  flex-direction:row;	
  -webkit-flex-direction:row;
	width:100%;
	min-width:1400px;
	height:262px;
  background: linear-gradient(blue, khaki);	
}

#bot1{
	width:25%;
	min-width:350px;
	height:100%;		
	background-image: url("coralreef3.png");     
	background-repeat:no-repeat;
	background-position:left center;
	background-size:contain;
	
}

#bot2{
	width:25%;
	min-width:350px;
	height:100%;
	background-image: url("coral7.png");
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:200px 260px; 
    	
}

#bot3{
	width:25%;
	min-width:350px;
	height:100%; 
	background-image: url("seaweed2.png");
	background-repeat:no-repeat;
	background-position:right top;	
	background-size:400px 200px;
    	
}

#bot4{
	width:25%;
	min-width:350px;
	height:100%;	
	background-image: url("coralreef1.png");
	background-repeat:no-repeat;
	background-position:center top;
	display:flex;
	display: -webkit-flex;
	align-items:flex-end;	
	-webkit-align-items:flex-end;
}

#mermaid{
	width:140px;	
	height:175px;
	display:block;	
}

#reef1{	
	display:block;
	z-index:0;
}

#reef5{	
	display:block;
	max-width:140px;  /* KEEP MAX-WIDTH. Image overflows div on right (even when made too small to reach the edge) if only WIDTH is used */
	max-height:240px; /* DITTO */   	
}

#seaweed1{
	width:120px;
	height:440px;	
}

#octopus{	
  /*  width:260px;
    height:185px;	 */
  width:220px;
	height:180px; 
	z-index:1;	
	padding-top:60px;    	
}

#shells2{
	width:45px;
	height:36px;    	
}

#seaweed2{	
    display:block;
	width:220px;
	height:150px;
	position:relative;
	top:20px;
	left:0px;	
}

#reef2{
	width:240px;
	height:110px;
	position:relative;
	top:140px;
	left:-20px; 	
}

#crab{
	height:87px;	
}

#seaweed11{
	position:relative;
	top:2390px;
	left:1160px;
	width:120px;
	height:310px;	
}

#seaweed111{
	position:relative;
	top:2382px;
	left:-50px;
	width:120px;
	height:310px;
	z-index:1;
}

#seaweed1111{
	position:relative;
	top:2350px;
	left:110px;
	width:120px;
	height:270px;
}

#seaweed11111{
	position:relative;
	top:2350px;
	left:710px;
	width:100px;
	height:270px;	
}

#anemone{
	position:relative;
	top:2460px;
	left:-70px;
}

#coral5{
	position:relative;
	top:2360px;
	left:-565px;
	width:200px;
	height:200px;	
}

#reef6{
	position:relative;
	top:2460px;
	left:-320px;
	width:150px;
	height:90px;
}

#dolphin{
	margin-top:2000px;
}

#fish1{
	position:relative;
	top:0px;
	left:100px;	
}



